<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="400" height="475" Library="timer,FileUtils,dialogs,inifiles,sysutils,ex_media">
    <shape name="shpTop" rect="32,72,332,90" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,159,332,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgbg" rect="133,83,130,67" filename="images\bg1.png" />
    <image name="imgbgTop" rect="133,93,130,67" filename="images\preview.png" />
    <label name="lblIndex" rect="166,168,57,18" caption="1/7" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="145,164,19,19" filename="images\prev.png" hint="上一页" onclick="bgIndex:=bgIndex-1+bgCount; RefreshPreview;"/>
    <image name="imgNext" rect="222,164,19,19" filename="images\next.png" hint="下一页" onclick="inc(bgIndex); RefreshPreview;" />
    <image name="imgPrev10" rect="115,168,19,19" filename="images\prev10.png" hint="上10页" onclick="bgIndex:=bgIndex-10+bgCount; RefreshPreview;"/>
    <image name="imgNext10" rect="252,168,19,19" filename="images\next10.png" hint="下10页" onclick="bgIndex:=bgIndex+10; RefreshPreview;" />

    <shape name="shpTop_POP" rect="32,200,332,200" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="RoundRect" Color="$00F4F4F4" ColorTo="$00F4F4F4" />
    <label name="lblPopServer" rect="48,218,," caption="邮件服务商："/>
    <Combobox  name="CbbPopServer" enabled="1" rect="138,216,210,20" Margin="2,2,2,0" Hint="邮箱服务提供商" onClick=""/>
    <label name="EdtUseCustom" rect="48,248,160,20" hint="使用自定义的POP服务地址" Caption="POP地址："/>
    <edit  name="edtCustomPopSrv" rect="138,248,210,20" caption=""  text="pop.UserCustom.com"/>
    <label name="lblUserName" rect="48,278,," caption="用户名称：" />
    <edit  name="edtUserName" rect="138,276,210,20" Margin="2,2,2,0" Hint="填写邮箱帐号/用户名称"/>
    <label name="lblPassword" rect="48,308,," caption="登录密码：" />
    <edit  name="edtPassword" rect="138,306,210,20" Margin="2,2,2,0" PasswordChar="*" />
    <label name="lblInterval" rect="48,338,," caption="更新时间(分)：" />
    <edit  name="edtInterval" rect="138,336,210,20" Margin="2,2,2,0" text="30" />      
    <label name="lblDriveList" rect="48,368,," caption="新邮件提示音：" />
    <combobox name="cbbSoundList" rect="138,368,183,21" text="无" Margin="2,4,12,1" />
    <image name="imgPlayer" rect="320,367,28,21" Hint="音效测试" filename="images\imgPlayer.png" Count="4" onclick="PlaySoundFile" />    
  </setting>
</DeskWidget>

